/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: Tema Child del tema OceanWP
Author: Andrea
Author URI: https://catch-me.shop
Template: oceanwp
Text Domain: oceanwp
Version: 3.4.3
*/

h1 {line-height: 50px; font-weight: 400;font-style: normal;font-size: 44px;}
h2, i.t2 {line-height: 40px; font-weight: 400; font-style: normal; font-size: 32px;}
h3, i.t3 {line-height: 40px; font-weight: 400; font-style: normal; font-size: 26px;}
h4, i.t4 {line-height: 34px; font-weight: 400; font-style: normal; font-size: 24px;}
h5, i.t5 {line-height: 26px; font-weight: 400; font-style: normal; font-size: 18px;}
h1,h2,h3,h4,h5{font-family: Special Elite, sans-serif; color:#000;/*#4CAF50*/text-align:left;font-weight:bold!important;}
i.t2,i.t3,i.t4,i.t5{margin-right:15px;display:inline;float:left;}
.wpr-logo-image img { height: 80px!important;}
[class^=icon-], [class*=" icon-"] { font-family: FontAwesome; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none;line-height: 1; -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}
footer .elementor-widget-text-editor .ico {margin: 0em 0.5em 0em 0em!important; color: #2a2a2a; font-size: 0.8em; color: #84a261;}
footer h2.elementor-heading-title, h3.elementor-heading-title {text-align: center; padding: 6px 0px;color:/*#4CAF50*/#000!important;font-size:26px;}
.head_news h2 { padding: 6px 10px 6px 18px; text-shadow: 1px 1px 1px #000;color: #fff!important; background: none!important;}
.CS_header_bg h2.elementor-heading-title, .CS_header_bg h3.elementor-heading-title { color: #fff!important;}
.dce-item_title {padding: 10px 10px 0px 10px;}
.dce-item_content {padding: 0px 10px 10px 10px;}
h1.elementor-heading-title { padding: 6px 10px 6px 18px;color:#000; /*color: #388e3c!important; text-shadow: 1px 1px 1px #000;*/}
h2.elementor-heading-title, h3.elementor-heading-title { padding: 6px 10px 6px 18px; color: /*#4CAF50*/#000!important;}
.dce-posts-container .dce-item>* a { transition: color 0.4s;}
.elementor a:hover { text-decoration: underline!important;}
a, .product_price ins .amount, .price ins .amount, .price ins, .color_primary, .postedinbottom a:hover, .footerclass a:hover, .posttags a:hover, .subhead a:hover, .nav-trigger-case:hover .kad-menu-name, .star-rating, .kad-btn-border-white:hover, .tp-caption .kad-btn-border-white:hover, .woocommerce-info:before, .nav-trigger-case:hover .kad-navbtn, #wp-calendar a, .widget_categories .widget-inner .cat-item a:hover, .widget_archive li a:hover, .widget_nav_menu li a:hover, .widget_recent_entries li a:hover, .widget_pages li a:hover, .product-categories li a:hover, .product-categories li a:hover, .has-pinnacle-primary-color { color: #000/*#00661b*/;}
a:hover, .has-pinnacle-primary-light-color { color: #888;/*#a2c1a4;*/}
footer a:{color:#777!important;}
footer a:hover {color: #13aff0!important;}
.img_evento .dce-featured-image { max-height: 640px!important;}
.dce-featured-image a:hover .dce-overlay_hover { opacity: 1;}
.img_evento .dce-featured-image img { margin: 0px auto 20px auto; moz-opacity: 1; opacity: 1; filter: alpha(opacity=100); cursor: pointer;}
.img_evento .dce-featured-image a:hover img { moz-opacity: .7!important; opacity: .7!important; filter: alpha(opacity=70)!important;}
.citazione p { font-family: 'Bad Script', sans-serif; font-size: 3em!important; margin: 0px; line-height: 1.6em;}
.testo_home br, .testo_pag br, .page br { margin-bottom: 20px; display: block; content: "";}
.cook br,.scook br{display: block; content: "";margin-bottom:0px!important}
a:focus {outline: none/*solid 1px*/!important;}
/*eventi*/
.img_evento .dce-featured-image {max-height:640px!important;}
.img_evento .dce-featured-image img{margin:0px auto 20px auto;moz-opacity: 1;opacity: 1;filter: alpha(opacity=100);cursor:pointer;}
.img_evento .dce-featured-image a:hover img{moz-opacity: .7!important;opacity: .7!important;filter: alpha(opacity=70)!important;}
.dati_evento, .dati_corso{font-size:18px!important;line-height:1.8em;}
/*woocommerce*/
.woocommerce .woocommerce-checkout #customer_details h3 { font-size: 1.2em; color: #4CAF50;}
.woocommerce .woocommerce-checkout #customer_details h3,.woocommerce .woocommerce-checkout h3#order_review_heading{font-family:Special Elite, sans-serif;font-size:1.2em!important;color: #4CAF50;}
.woocommerce div.product .woocommerce-tabs .panel h2:first-child{font-size:1.5em!important;}
.woocommerce div.product .product_title {font-family: Special Elite; font-size: 2em;}
.price .amount, .product-price .amount,.product-subtotal .amount{color:#000;}
.product_meta{font-size:1.1em!important}
.woocommerce-product-details__short-description {font-size: 1.2em;}
div#tab-description {font-size: 1.2em;}
a.flex-prev, a.flex-next{color:#ababab!important;}
a.flex-prev:hover, a.flex-next:hover {color: #13aff0!important;}
li.flex-nav-prev,li.flex-nav-next {display: inline-block; float: left; width: 50%;}
li.flex-nav-next{text-align:right;}
a.flex-next:after { content: " >>";}a.flex-prev:before { content: "<< ";}
.shop_table .product-name a {color: #555!important;font-size:1.2em!important;}
.hfe-cart-container:hover .hfe-cart-menu-wrap-default{background:#4CAF50!important;}
.hfe-cart-container:hover .hfe-cart-count{color:#fff!important;}
.shop_table .product-name a:hover {color: #13aff0!important;}
.woocommerce div.product div.woocommerce-product-details__short-description {margin-top: 30px; margin-bottom: 50px;}
.woocommerce ul.products li.product li.category{font-size:1.1em!important;}
.woocommerce ul.products li.product li.title a{font-size:1.3em!important;color:#000/*#4CAF50*/!important;font-family:Special Elite, sans-serif!important;}
.woocommerce ul.products li.product .price .amount{color:#333!important;}
nav ul.hfe-nav-menu .parent-has-child .sub-menu{width:280px!important;}
.sub-menu a.hfe-sub-menu-item:hover{color:#000!important;/*#4caf50!important;*/}
.products h2.woocommerce-loop-category__title {font-size: 1.5em;color: #333; text-align: center;}
.products a:hover h2.woocommerce-loop-category__title{color:#4CAF50!important;text-decoration:none!important;}
.products .product-category img { border: 1px solid #efefef;}
.products .product-category a:hover img{moz-opacity: .7!important; opacity: .7!important; filter: alpha(opacity=70)!important;}
/*evidenza home*/
h3.wpr-promo-box-title { text-align: center!important;}
#main .wpr-promo-box-btn { background: rgb(184 184 184 / 25%);/*rgb(34 255 86 / 50%);*/}
/*.wpr-promo-box-btn {border-radius: 15px!important;}*/
#main a.wpr-promo-box-btn:hover, .main-home .wpr-promo-box.wpr-animation-wrap:hover .wpr-promo-box-btn {color:#000mportant;border-color:#777;/*color:#2c813098!important;border-color:/*#777*/}
.wpr-promo-box:hover .wpr-promo-box-btn { background-color: rgb(249 249 249 / 70%)!important; border-color: #999;}
a.wpr-promo-box-btn:hover { text-decoration: none!important;}
.wpr-promo-box-content .wpr-promo-box-btn-wrap{margin-top:2em;}
/*menu*/
.hfe-nav-menu li a.hfe-menu-item{border:1px solid transparent;}
.hfe-nav-menu li a.hfe-menu-item:hover{text-decoration: none!important; border: 1px solid #ddd;background: #f2f2f2;}
a.hfe-sub-menu-item:hover{text-decoration: none!important;background: #f2f2f2;}
/*form*/
div.wpcf7 {width: 90%; display: block; margin: 1em auto; padding: 1em 1.5em; border: 1px solid #ccc; background: /*rgba(220, 236, 255)*/rgb(229,229,229);}
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 textarea {width:98%;background: rgba( 255, 255, 255, 0.9 );}
.wpcf7 input[name="h_prezzo"],.wpcf7 input[name=h_corso]{border:none!important;background:none;}.wpcf7 input[name="h_corso"]{color: #ff0000!important;font-size:1.5em;}h3.tit_corso_buy{color:#e91e63!important;text-align:center;}
.scopri{width:100%;margin:1em auto;display:block;}
.bt_scopri{ line-height: 1.8; border-radius: 5px!important; display: inline-block; overflow: hidden; flex-direction: row; flex-wrap: wrap; justify-content: left; align-items: center; padding: 12px 20px; border: 1px solid rgb(203 203 203 / 40%)!important;color: #fff!important; background: #000!important;  border-color: #000!important;font-size:1.5em!important;}
.bt_scopri:hover{color: #fff!important; background: #333!important; border-color: #333!important; text-decoration: none!important;}
.wpcf7-submit.bt_scopri{padding: 16px 24px!important;}
form input{background:#fff!important;}
/*generali*/
.wi_100{width:100%;}.wi_33{width:33%;}.wi_66{width:66%;}.wi_50{width:50%;}.wi_25{width:25%;}.wi_75{width:75%;}.wi_60{width:60%;}.wi_40{width:40%;}.wi_30{width:30%;}
.inline_b{display:inline-block;}.block{display:block;}.fl_sx{float:left;}.fl_dx{float:right;}.pad10{padding:10px;}
.clearb{clear:both;float:none;}.alg_sx{text-align:left;}.alg_dx{text-align:right;}.alg_cx{text-align:center;}
/*video-vimeo*/
.video_cont{text-align:center;display:flex;margin:1em 0em;}.video_cont div{float:left;margin:1em auto;width:48%;}.video_cont iframe{width:402px;height:240px;}
.player .vp-title .vp-title-header h1 a,.player .vp-title .vp-title-header h1{ font-size: 1rem!important; color: white!important;}
.player .vp-title .vp-title-header h2 .user, .player .vp-title .vp-title-header h2 a {color: yellow!important;}
/* video */
.iframevideo{width:100%;text-align:center;}
.rwd-video {height: 0;overflow: hidden;padding-bottom: 56.25%;position: relative;}
.rwd-video iframe, .rwd-video object, .rwd-video embed { height: 100%; left: 0; position: absolute;top: 0; width: 100%;}
.responsive-embed-container {position: relative;display: block;	overflow: hidden;height: 0;	max-width: 100% !important;}
.embed-responsive-16by9 {padding-bottom: 56.25%;}
.responsive-embed-container iframe, .responsive-embed-container object, .responsive-embed-container embed {	position: absolute;left: 0;top: 0;height: 100%;	width: 100%;}
/*pagamento*/
#payment .woocommerce-terms-and-conditions{display:block!important;max-height:300px!important;padding: 10px;background: #efefef; border: 1px solid #cecece;}
/*prodotti*/
.sku_wrapper {display:none!important;}

/*maps*/
.google-maps { position: relative; padding-bottom: 36.36%; padding-top: 0px; height: 0;  overflow: hidden;}
.google-maps iframe { position: absolute; top: middle; left: center; width: 100%; height: 100%;}
.wd50{width:48.5%;}.wd100{width:100%;} .vmap100 {min-width: 400px; min-height: 300px; width: 100%/*95%*/; height: auto;}
/*diritto recesso*/
.ayudawp-euw-wrapper {max-width:100%!important}
.ayudawp-euw-wrapper .ayudawp-euw-intro, .ayudawp-euw-wrapper .ayudawp-euw-legal-note{font-size:1em;}
.ayudawp-euw-wrapper .ayudawp-euw-form .ayudawp-euw-field > label{font-size:1em;}
.ayudawp-euw-wrapper .ayudawp-euw-form .ayudawp-euw-field input[type="text"], .ayudawp-euw-wrapper .ayudawp-euw-form .ayudawp-euw-field input[type="email"], .ayudawp-euw-wrapper .ayudawp-euw-form .ayudawp-euw-field input[type="date"], .ayudawp-euw-wrapper .ayudawp-euw-form .ayudawp-euw-field select, .ayudawp-euw-wrapper .ayudawp-euw-form .ayudawp-euw-field textarea{font-size:1em;}
.ayudawp-euw-wrapper .ayudawp-euw-form .ayudawp-euw-help{font-size:0.85em;margin:0.35em 0 0;}
.ayudawp-euw-wrapper .ayudawp-euw-form .ayudawp-euw-button{padding:0.75em 1.75em;font-size:1em;}
.ayudawp-euw-wrapper .ayudawp-euw-form{padding:1.5em;background:#e3d4ff;}
@media screen and (max-width: 767px){
.punti p{margin:0px 0px 10px 0px!important}
 br.no_spc{display:block;}.sep_tit{display:none;}
 .c_modalita{flex-wrap:wrap;}.c_modalita .metodo{display:block;width:100%;margin:1em auto 1em auto;}
	 .citazione p{font-size:2em!important;}
}